//############################################################
//# -- X12 MUONLINE SERVER EMULATOR
//# -- www.igcn.mu
//# -- www.muemu.tech
//# -- (C) 2019 IGC-Network | MUEMU (R)
//# ----------------------------------------------------------
//# -- File is a part of MUEMU MuOnline Server files.
//############################################################

[FILEPATHS]
;-----------------------------------------------------------
; Note:
; Always use double slashes "\\" in file paths
; 
; .\\  = same directory of .exe
;
; ..\\ = one directory above
;
; Examples:
;
; A file in same folder as GameServer:
; MonsterSpawnLocate = .\\IGC_MonsterSpawnCS.xml
;
; A file in a folder called Data inside the GameServer folder:
; MonsterSpawnLocate = .\\Data\\IGC_MonsterSpawnCS.xml
;
; File in default Data folder:
; MonsterSpawnLocate = ..\\IGCData\\Monsters\\IGC_MonsterSpawnCS.xml
;
; A full path for any location in your computer:
; MonsterSpawnLocate = D:\\MuServer\\IGCData\\Monsters\\IGC_MonsterSpawnCS.xml
;
;-----------------------------------------------------------
MonsterSpawn_Locate	        = ..\\IGCData\\Monsters\\IGC_MonsterSpawnCS.xml

MonsterList_Locate	        = ..\\IGCData\\Monsters\\IGC_MonsterList.xml

MonsterSpawnEvent_Locate	= ..\\IGCData\\Monsters\\IGC_MonsterSpawn_Event.xml

ShopList_Locate	                = ..\\IGCData\\Shops\\ShopList.xml

ExpSystem_Locate	        = ..\\IGCData\\Character\\ExpSystem.xml

BotList_Locate   	        = ..\\IGCData\\Character\\BotList.xml